package com.mx.dla.dda.contrato.transaccion.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class SeriesDTO extends BaseDTO {

	private static final long	  serialVersionUID = 1L;

	private MinimoGarantizadoDTO  minimos;
	private ComunTerminosDTO	  comun;
	private RevenueBoxGloDTO	  revenue;
	private PrecioRentaDTO		  precio;
	private ExcepcionesSeccionDTO excepciones;

	private String[]			  categorias;

	public MinimoGarantizadoDTO getMinimos() {
		return minimos;
	}

	public void setMinimos(MinimoGarantizadoDTO minimos) {
		this.minimos = minimos;
	}

	public String[] getCategorias() {
		return categorias;
	}

	public void setCategorias(String[] categorias) {
		this.categorias = categorias;
	}

	public ComunTerminosDTO getComun() {
		return comun;
	}

	public void setComun(ComunTerminosDTO comun) {
		this.comun = comun;
	}

	public RevenueBoxGloDTO getRevenue() {
		return revenue;
	}

	public void setRevenue(RevenueBoxGloDTO revenue) {
		this.revenue = revenue;
	}

	public ExcepcionesSeccionDTO getExcepciones() {
		return excepciones;
	}

	public void setExcepciones(ExcepcionesSeccionDTO excepciones) {
		this.excepciones = excepciones;
	}

	public PrecioRentaDTO getPrecio() {
		return precio;
	}

	public void setPrecio(PrecioRentaDTO precio) {
		this.precio = precio;
	}

}
